Subject: Re: FTP library
From: "Ken Weinert" <[email-masked]>
To: "Vincent P. LaBella" <[email-masked]>
Cc: "Cygwin List" <[email-masked]>
Date: Fri, 16 Apr 1999 15:40:58 -0600

On Fri, 16 Apr 1999 16:32:12 -0500 (CDT), Theodore Jump wrote:

>
>> Does anyone know of a simple FTP library out there for C/C++?  It seems
>> reasonable to assume someone in the unix comunity has written such a
>> thing.  It could be something simple like the way it is done in Java

	I don't know if you consider this simple, but I've been using a
package called FTP4W by Philippe Jounin ([email-masked]) but I
don't recall where I got it from. It might be a little lower level than
you're looking for, but it has worked well for me.

- -- 
Ken Weinert   [email-masked]
Visit the Linux Mall at http://www.LinuxMall.com/cgi-bin/weblead.cgi/?6307
A black hole is the manifestation of God dividing by zero.
 
** Tag(s) inserted by Bandit Tagger98 - http://www.gbar.dtu.dk/~c918704

PGP Public Key Fingerprint: C2DD 7F7C 3331 5107  31BE 93D8 BA6B 9199

--
Want to unsubscribe from this list?
Send a message to [email-masked]